Subject: Fwd: Leaves in December month for Sister's marriage
From: Saurabh Sharma <[email-masked]>
To: admin <[email-masked]>
Cc: "Sanjay K. Sharma" <[email-masked]>
Date: Sat, 2 Nov 2013 17:41:07 +0530 (IST)

forwarded to Saurabh Sir

----- Forwarded Message -----
From: "Sanjay K. Sharma" <[email-masked]>
To: "saurabh" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Saturday, November 2, 2013 5:10:03 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Leaves in December month for Sister's marriage

Dear Saurabh Sir,

I wish to bring into your kind notice, that, my younger sister's marriage has been fixed and it is to be held on  07/12/2013. I will need a leave for around 15 days. As being the eldest one in my family, I have to bear all the responsibilities on my shoulders and my presence is must there.
I will need a 15 days leaves starting from 1/12/2013 to 15/12/ 2013. However I will prefer to take my leaves from  I request you to approve my leaves for the same reason. However, I have requested leaves from 1/12/13 , I would preferably want to have them from 28/11/13 to 12/12/13.
I require these much of leaves however, I will try my level best to manage everything and to come back office in less than 15 days. 
I'll be grateful to you highly for approving the leaves and the favor.

Thanks & regards
Sanjay kumar sharma

----- Forwarded Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Sanjay K. Sharma" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Saturday, November 2, 2013 1:26:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leaves in December month for Sister's marriage

Sanjay,

please speak with Saurabh directly about this.

----- Original Message -----
From: "Sanjay K. Sharma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Friday, November 1, 2013 5:10:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Leaves in December month for Sister's marriage

Respected Deeksha Madam!

I wish to bring into your kind notice, that, my younger sister's marriage has been fixed for 07/12/2013. I will need a leave for around 15 days, as being the eldest one in my family, I have to bear all the responsibilities on my shoulders.
I will need a 15 days leaves starting from 1/12/2013 to 15/12/ 2013. I request you to approve my leaves for the same reason. 
I require these much of leaves however, I will try my level best to manage everything and to come back office in less than 15 days.
I'll be grateful to you highly.

I am keenly looking forward to your reply.

Thanks and regards
Sanjay kumar sharma (PKR)  

----- Forwarded Message -----
From: "Sanjay K. Sharma" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Cc: "M ramananda" <[email-masked]>
Sent: Thursday, October 31, 2013 4:30:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leaves in December month

Dear Akhil Sir,

As discussed with you today, I will need to take 12-15 days leave in the month of December 2013 for my younger sister marriage .

I will confirm you the marriage date in a day or two as per our discussion.

I will be highly obliged for the favor to approve my leaves once I confirm the exact date.

Thanks and regards
 Sanjay kumar sharma (PKR)

-- 
Thanks & Regards.